<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="79dfe3669ad535ceac2b0a0f24d7727a">
  <dict>
    <!--2023-11-17 14:33:13.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:33.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
